/* Global Styles */



body {

	margin:0;

	}

	

td {

	font:12px arial;

	color:#000000;

	}

	

hr {

	height:1px; 

	color: #ccff99;

	border: 0;

	}

	

a {

	color: #0099ff;

	}

	

a:hover {

	color: #336699;

	}

	

/* ID Styles */



table#navigation {

	font:22px  georgia;

	color: #000000;

	letter-spacing:.1em;

	}



table#navigation li {
	list-style-type: disc;
	color: #000;
	padding:10px;

	}



table#navigation a {

	font:11px georgia;

	color: #000000;

	text-decoration: none;

	letter-spacing:.2em;

	line-height:16px;

	}

	

table#navigation a:hover {

	color: #399BE1;

	text-decoration: underline;

	}



#sidebarHeader {

	padding:14px 4px 14px 4px;

	}

	

#sidebar a {

	color: #399BE1;

	}

	

#sidebar a:hover {

	color: #006699;

	}	



#tagline {

	font:22px georgia;

	color: #99CC33;

	letter-spacing:.4em;

	}

	

#logo {

	font:48px georgia;

	color: #CC3366;

	letter-spacing:.3em;

	}

	

#dateformat {

	font:11px arial;

	color: #FFFFFF;

	letter-spacing:.4em;

	vertical-align: middle;

	}

	

#dateformat a {font:11px arial;

	color: #FFFFFF;

	font-weight:bold;

	letter-spacing:.1em;

	}

	

#dateformat a:hover {

	color: #336699;

	letter-spacing:.1em;

	}

	

/* Class Styles */

	

.bodyText {

	font:12px arial;

	color:#000000;

	line-height:20px;

	margin-top:0;

	}

	

.pageHeader{

	font:48px georgia;

	color: #CC3366;

	line-height:26px;

	letter-spacing:.1em;

	}

	

.subHeader {

	font:16px georgia;

	color: #399be1;

	font-weight:bold;

	line-height:16px;

	}

	

.smallText {

	font:11px arial;

	color:#000000;

	}

	

.sidebarHeader {

	font:14px georgia;

	color: #000000;

	line-height:14px;

	letter-spacing:.2em;

	}

	



	
